/* 
 * HTML5 ✰ Boilerplate
 *
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 12px; line-height: 21px; background: #f5f5f5;}
body.front-page{  background-color: #fff;}
body, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #444; }
::-moz-selection { background: #8be; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }
::selection { background: #8be; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }

/* =============================================================================
   Links
   ========================================================================== */
a { color: #222;text-decoration: none; }
a:visited { color: #222; }
a:hover { color: #111; border-bottom: 1px dotted #aaa;}
a:focus { outline: thin dotted; }
#footer a:hover, #footer-menu a:hover{ color: #ee1b22; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #e5e5e5; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 30px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
/* bootstrap extracted */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
#map_canvas img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
.row {
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  color: inherit;
  text-rendering: optimizelegibility;
}
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}
.table {
  width: 100%;
  margin-bottom: 16px;
}
.table th,
.table td {
  padding: 8px;
  line-height: 16px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ededed;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #ededed;
}
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #ededed;
  border-collapse: separate;
  *border-collapse: collapsed;
  border-left: 0;
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #ededed;
}
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}
.table tbody tr:hover td,
.table tbody tr:hover th {
  background-color: #f5f5f5;
}

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }




/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);


body{
	font-family: 'Droid Sans', Calibri, Tahoma, Arial, sans-serif;
	font-size: 12px; 
}
#container{
	border-top: 6px solid #000;
}
#main{
	margin: 0 auto;
	width: 700px;
	height: 630px;
	position: relative;
}
h1 .logo{display: inline-block; width: 25px; height: 25px; background: #0064de; margin-right:3px;}
h1 {
	font-size: 15px;
	font-weight: normal;
	position: absolute;
	bottom: 4px;
	left: 0;
	letter-spacing: 0px;
}
h1 a:hover{border:0;}
h2 {
  font-size: 13px;
}
header{
	position: absolute;
	top:0;
	left:0;
	height: 40px;
	width: 100%;
margin-top:20px;
}
#menu{
	float: right;
	font-size: 13px;
}
#menu ul{
	list-style: none;
}
#menu ul li{
	float: left;
	margin-left: 25px;
	padding-top: 17px;
	background: url("../img/arrow.png") no-repeat center -14px;
	-webkit-transition: background-position 0.3s ease-out;
	-moz-transition: background-position 0.3s ease-out;
	-o-transition: background-position 0.3s ease-out;
	transition: background-position 0.3s ease-out;
}
#menu ul li:first{margin-left:0;}
#menu ul li:hover{
	background-position: center 4px;
	-webkit-transition: background-position 0.3s ease-out;
	-moz-transition: background-position 0.3s ease-out;
	-o-transition: background-position 0.3s ease-out;
	transition: background-position 0.3s ease-out;
}

header.front #menu ul li{padding-top: 17px; background-position: center -14px;}
header.front #menu ul li:hover{	background-position: center 4px;}

#menu ul li.active{
	background-position: center 4px;
}
#menu ul li a{
	
}


#content{
	position: absolute;
	left:0;
	top: 100px;
}

.cols{
	margin-left: -20px;
}
.cols .col{
	float: left;
	width: 220px;
	margin-left: 20px;
}
.cols .col p{
	text-align: justify;
	margin: 4px 0 12px;
}
.cols .col.nojust p{
	text-align: left;
}
#main.nojust .cols .col p{text-align: left;}



#content section{
	position: absolute;
	left:0;
	top:0;
	width: 720px;
	zoom: 1;
	z-index:99;
	display:none;
}
#sec-zespol .photo{
	position: relative;
	height: 330px;
	overflow: hidden;
	margin-bottom: 20px;
}
#sec-zespol .photo img{
	position: absolute;
	top:0;
	left:0;
}
#sec-zespol .photo .info{
	position: absolute;
	top: 295px;
	padding: 10px 14px 14px;
	color: white;
	background: url(../img/bg.png);
	font-size: 10px;
	text-align: justify;
	line-height: 18px;
}
#sec-zespol .photo .info .btn{
	background: url("../img/arrow2.png") no-repeat 0 0;
	width: 11px;
	height: 14px;
	margin: 0 auto;
	margin-bottom: 8px;
	margin-top: 2px;
}
footer{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 700px;
	border-top: 1px solid #a0a0a0;
	color: #999;
	font-size: 10px;
}
footer p{
	margin: 5px 0;
}
